from unitls.LogerinTxt import app_logger
from .flightDB import flightDB


def get_empNos_phoone(database:flightDB,name):
    try:
        infos={}
        info=database.queryTabel('workerinfo',"*","姓名='%s'"%name)
        if len(info) != 0:
            infos={"工号":'%s'%info[0][0],"电话":"%s"%info[0][5]}
        return infos
    except Exception as e:
        app_logger.log_error(e)